How to install libltc-dbg on Debian 9 (Stretch)